% function [name] = labels(DATA)
%
% ---- Preconditions ---- 
% DATA: contains a set of glyphs in the rows, and either strictly 
%       labelled or unlabelled.
%
% ---- Postconditions ----
% name: is an array of ASCII characters representing the data, unlabelled
%       data returns zeros
%
% For reference, in labelled datapoints, the first column of these 
% datapoints is not zero, but a real number whose floor is the glyph code, 
% and for which the digit in the first place after the decimal indicates the 
% number of strokes in the character.  This is done so that the datapoints 
% can be easily graphed and classified.

function [name] = data2str(DATA)

code = floor(DATA(:,1));
name = char(code);