% function [newdata] = unlabel(DATA)
%
% ---- Preconditions ---- 
% DATA: contains normalized glyphs in the rows
%
% ---- Postconditions ----
% newdata: contains the same glyphs in the rows as data, but
%          with the implicit labelling scheme removed.
%
% For reference, in labelled datapoints, the first column of these 
% datapoints is not zero, but a real number whose floor is the glyph code, 
% and for which the digit in the first place after the decimal indicates the 
% number of strokes in the character.  This is done so that the datapoints 
% can be easily graphed and classified.

function [newdata] = unlabel(DATA)

n = size(DATA,1);
DATA(:,1)=zeros(n,1);
newdata = DATA;

